nav.top-right-menu {
  text-align: right;
}
nav.top-right-menu form#search-bar {
  display: inline-block;
  margin-right: 10px;
}
nav.top-right-menu form#search-bar:hover input#s,
nav.top-right-menu form#search-bar.hovered input#s {
  max-width: 200px;
  border: 2px solid #3f415e;
  border-radius: 7px;
  text-indent: 10px;
}
nav.top-right-menu form#search-bar input#s {
  max-width: 0px;
  border: none;
  transition: 0.5s max-width;
}
nav.top-right-menu form#search-bar button {
  background-color: transparent;
  border: none;
  line-height: 27px;
}
nav.top-right-menu ul {
  margin-bottom: 0;
}
nav.top-right-menu ul li {
  line-height: 27px;
}
body.search .search-box form#search-bar {
  display: flex;
  padding: 15px 10%;
}
@media (max-width: 600px) {
  body.search .search-box form#search-bar {
    padding: 15px 15px 15px 0px;
    flex-wrap: wrap;
  }
}
body.search .search-box form#search-bar input#s {
  border: 2px solid #3f415e;
  border-radius: 10px;
  text-indent: 10px;
  width: 100%;
  margin-right: 8px;
}
@media (max-width: 600px) {
  body.search .search-box form#search-bar input#s {
    margin-right: 0px;
  }
}
body.search .search-box form#search-bar button {
  background-color: transparent;
  border: none;
  line-height: 27px;
  display: flex;
  align-items: center;
  height: 100%;
  color: white;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiP…dpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==);
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #91278f), color-stop(100%, #c5158d));
  background-image: -moz-linear-gradient(bottom, #91278f 0%, #c5158d 100%);
  background-image: -webkit-linear-gradient(bottom, #91278f 0%, #c5158d 100%);
  background-image: linear-gradient(to top, #91278f 0%, #c5158d 100%);
  border: 1px solid #5c2e91;
  border-radius: 10px;
}
@media (max-width: 600px) {
  body.search .search-box form#search-bar button {
    margin-top: 8px;
    margin-left: auto;
  }
}
body.search .search-box form#search-bar button:hover {
  background-color: #91278f;
  background-image: none;
}
body.search .search-box form#search-bar button i {
  margin-right: 8px;
}
body.search .search-box form#search-bar button::after {
  content: 'search';
  text-transform: uppercase;
  font-size: 18px;
  font-weight: bold;
  font-family: Cachet, sans-serif;
  letter-spacing: 0.1em;
}
body.search .search-box ul {
  margin-bottom: 0;
}
body.search .search-box ul li {
  line-height: 27px;
}
body.search h1 {
  margin-bottom: 60px;
}
/* Blog header */
.blog-main .no-results {
  text-align: center;
  margin-bottom: 30px;
}
.blog-main .blog-header {
  background-color: #fff;
  margin-bottom: 40px;
}
.blog-main .blog-header #share-btn.open {
  border-bottom: solid 3px #2ea3f2;
}
.blog-main .blog-header #share-list {
  display: none;
  position: absolute;
  background-color: white;
  padding: 10px;
  border: 1px solid #ddd;
  right: 0px;
  z-index: 100;
  width: 100%;
}
.blog-main .blog-header #share-list .st-inline-share-buttons {
  white-space: normal;
}
@media (max-width: 767px) {
  .blog-main .blog-header #share-list {
    right: 50%;
    transform: translateX(50%);
  }
}
.blog-main .blog-header #share-list .st-btn {
  display: inline-block !important;
  margin: 2px;
}
.blog-main ul.blog-menu {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  list-style: none !important;
  padding: 0px !important;
  white-space: nowrap;
}
@media (max-width: 767px) {
  .blog-main ul.blog-menu {
    padding-left: 5px !important;
    padding-right: 5px !important;
  }
}
.blog-main .blog-menu > li {
  display: inline-block;
  float: left;
  margin-right: 15px;
  flex-grow: 1;
  flex-basis: auto;
  position: relative;
  transition: border 0.4s ease-in-out;
  margin-bottom: 15px;
}
@media (max-width: 1358px) {
  .blog-main .blog-menu > li#category-filter-li {
    width: calc(50% - 15px);
    margin-right: 15px;
    margin-bottom: 15px;
  }
  .blog-main .blog-menu > li#author-filter-li {
    width: 50%;
    margin-right: 0px;
    margin-bottom: 15px;
  }
}
@media (max-width: 590px) {
  .blog-main .blog-menu > li#category-filter-li {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 5px;
  }
  .blog-main .blog-menu > li#author-filter-li {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 15px;
  }
}
@media (max-width: 767px) {
  .blog-main .blog-header .blog-menu > li {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 5px;
  }
  .blog-main .blog-menu > li#category-filter-li {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 5px;
  }
  .blog-main input.et_pb_s {
    width: calc(100% - 71px);
  }
}
.blog-main .blog-menu > li > a {
  background-color: white;
  display: inline-block;
  padding: 5px 27px;
  border: 1px solid #b8c5ba;
  width: 100%;
  color: black;
  font-weight: 600;
  text-transform: uppercase;
  cursor: pointer;
  text-align: center;
}
.blog-main .blog-menu > li#category-filter-li > a {
  text-align: left;
}
.blog-main .blog-menu > li#author-filter-li > a {
  text-align: left;
}
.blog-main .blog-menu > li > a:hover {
  color: #25c9e7;
}
.blog-main .blog-menu > li:last-child {
  margin-right: 0px;
}
.blog-main #category-filter-li {
  flex-grow: 100000;
}
.blog-main #author-filter-li {
  flex-grow: 100000;
}
.blog-main #category-filter-btn::after {
  display: inline-block;
  position: relative;
  content: "3";
  text-align: center;
  font-size: 1.8em;
  color: #25c9e7;
  font-family: ETmodules;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  line-height: 1;
  text-transform: none;
  speak: none;
  float: right;
}
.blog-main #author-filter-btn::after {
  display: inline-block;
  position: relative;
  content: "3";
  text-align: center;
  font-size: 1.8em;
  font-family: ETmodules;
  font-weight: 400;
  color: #25c9e7;
  -webkit-font-smoothing: antialiased;
  line-height: 1;
  text-transform: none;
  speak: none;
  float: right;
}
.blog-main #category-filter-btn.open::after {
  content: "2";
}
.blog-main #author-filter-btn.open::after {
  content: "2";
}
.blog-main #category-filter-list {
  display: none;
  border: 1px solid #ddd;
  position: absolute;
  width: 100%;
  list-style: none;
  background-color: white;
  z-index: 100;
  padding: 8px 30px;
  overflow-y: scroll;
  max-height: 400px;
}
.blog-main #author-filter-list {
  display: none;
  border: 1px solid #ddd;
  position: absolute;
  width: 100%;
  list-style: none;
  background-color: white;
  z-index: 100;
  padding: 8px 30px;
  overflow-y: scroll;
  max-height: 400px;
}
.blog-main #category-filter-list a {
  display: inline-block;
  width: 100%;
  color: black;
  cursor: pointer;
  line-height: 1.2;
  white-space: normal;
  padding-bottom: 10px;
}
.blog-main #author-filter-list a {
  display: inline-block;
  width: 100%;
  color: black;
  cursor: pointer;
  line-height: 1.2;
  white-space: normal;
  padding-bottom: 10px;
}
.blog-main #category-filter-list a:hover {
  color: #25c9e7;
}
.blog-main #author-filter-list a:hover {
  color: #25c9e7;
}
/* Filters and sorts */
.blog-main.sort-newest #date-added-btn::after {
  /*U+2191*/
  display: inline;
  content: "\2191";
  margin-left: 5px;
}
.blog-main.sort-oldest #date-added-btn::after {
  /*U+2193*/
  display: inline;
  content: "\2193";
  margin-left: 5px;
}
.blog-main.category-filtered #category-filter-btn {
  color: #2ea3f2;
  border-bottom: solid 3px #2ea3f2;
}
.blog-main.author-filtered #author-filter-btn {
  color: #2ea3f2;
  border-bottom: solid 3px #2ea3f2;
}
.blog-main.filter-most-popular #most-popular-btn {
  color: #2ea3f2;
  border-bottom: solid 3px #2ea3f2;
}
.blog-main.filter-archive #archive-btn {
  color: #2ea3f2;
  border-bottom: solid 3px #2ea3f2;
}
.blog-main.filter-most-popular #category-filter-btn,
.blog-main.filter-archive #category-filter-btn {
  color: black;
  border-bottom: none;
}
/* Article */
.blog-main .article-list {
  margin-left: -15px;
  margin-right: -15px;
}
@media only screen and (max-width: 767px) {
  .blog-main .article-list {
    margin: 0px;
  }
}
.blog-main .article-thumbnail {
  background-position: center;
  background-size: cover;
}
.blog-main article {
  display: flex;
  flex-direction: column;
  position: relative;
  width: 33.333333%;
  float: left;
  padding: 0px 15px 30px;
  height: 620px;
}
@media (max-width: 1020px) {
  .blog-main article {
    width: 50%;
  }
}
@media (max-width: 880px) {
  .blog-main article {
    width: 100%;
  }
}
.blog-main .article-title {
  color: #1a142b;
  text-decoration: underline;
  font-weight: 500;
  font-size: 18px;
  text-transform: capitalize;
  line-height: 25px;
}
.blog-main .article-title:hover {
  color: #25c9e7;
}
.blog-main .article-categories {
  margin-top: auto;
}
.blog-main .article-categories a {
  color: #25c9e7;
  font-style: italic;
  -webkit-transition: color 0.25s ease;
  transition: color 0.25s ease;
}
.blog-main .article-categories a:hover {
  color: black;
  -webkit-transition: color 0.25s ease;
  transition: color 0.25s ease;
}
.blog-main .article-categories a .article-category::after {
  content: ',';
  margin-right: 5px;
}
.blog-main .article-categories a:last-child .article-category::after {
  content: none;
}
.blog-main .article-date {
  color: #b8c5ba;
}
.blog-main .article-excerpt {
  overflow: hidden;
  position: relative;
}
.blog-main .article-excerpt:after {
  position: absolute;
  top: 50%;
  bottom: 0px;
  left: 0px;
  right: 0px;
  content: "";
  background: linear-gradient(to top, #ffffff 10%, rgba(255, 255, 255, 0) 90%);
  pointer-events: none;
  /* so the text is still selectable */
}
.blog-main .article-footer {
  border-top: 1px solid #e9ecec;
  border-bottom: 1px solid #e9ecec;
  padding: 5px 0px;
  margin-top: 12px;
}
.blog-main .more-link {
  float: right;
}
.blog-main .more-link a {
  color: black;
  font-weight: 500;
  text-transform: uppercase;
  text-decoration: underline;
  -webkit-transition: color 0.25 ease;
  transition: color 0.25 ease;
}
.blog-main .more-link a:hover {
  color: #25c9e7;
  -webkit-transition: color 0.25s ease;
  transition: color 0.25s ease;
}
/* Pagination */
.blog-main .pagination-box {
  width: 100%;
  margin-top: 50px;
  text-align: center;
  font-size: 15px;
  margin-bottom: 80px;
  text-transform: uppercase;
}
.blog-main .pagination-box a.subset-btn {
  cursor: pointer;
  color: black;
}
.blog-main .pagination-box a.subset-btn.selected {
  color: #25c9e7;
  border-bottom: solid 1px #25c9e7;
}
.blog-main .pagination-box a.next-btn,
.blog-main .pagination-box a.prev-btn {
  color: black;
  font-weight: bold;
  cursor: pointer;
  text-decoration: underline;
}
.blog-main .pagination-box a:hover {
  color: #25c9e7;
}
.blog-main .pagination-box .prev-btn {
  margin-right: 40px;
}
.blog-main .pagination-box .next-btn {
  margin-left: 40px;
}
.blog-main .pagination-box .pagination-btns {
  display: inline-block;
}
.blog-main.page-first .pagination-box .prev-btn {
  text-decoration: none;
  color: #ccc;
  pointer-events: none;
}
.blog-main.page-last .pagination-box .next-btn {
  text-decoration: none;
  color: #ccc;
  pointer-events: none;
}
.blog-main form.et_pb_searchform {
  height: 100%;
  font-size: 0;
}
.blog-main input.et_pb_s {
  height: 100%;
  text-transform: uppercase;
  color: black;
  border-color: #b8c5ba;
  padding-left: 10px;
}
.blog-main form.et_pb_searchform div {
  height: 100%;
  min-height: 38px;
}
.blog-main input.et_pb_s::placeholder {
  color: black;
  font-weight: 600;
}
.blog-main input.et_pb_searchsubmit {
  text-transform: uppercase;
  height: 100%;
  background-color: #25c9e7;
  border: 0px;
  color: white;
  padding: 0px 10px;
}
div#blog-search-input input[type="submit"] {
  padding: 0px 25px;
}
#blog {
  font-family: Cachet, sans-serif;
}
#blog .blog-header {
  margin-bottom: 0px;
}
@media (max-width: 1199px) {
  #blog .blog-header {
    margin-right: -15px;
  }
}
#blog .blog-header .blog-menu {
  flex-wrap: nowrap;
}
@media (max-width: 1199px) {
  #blog .blog-header .blog-menu {
    flex-wrap: wrap;
  }
}
#blog .blog-header .blog-menu > li {
  min-height: 34px;
}
@media (max-width: 1199px) {
  #blog .blog-header .blog-menu > li {
    min-width: 33%;
    margin-right: 15px;
  }
}
#blog .blog-header .blog-menu > li > a {
  height: 100%;
  text-align: left;
  border-radius: 7px;
  font-family: Cachet, sans-serif;
}
@media (max-width: 1199px) {
  #blog .blog-header .blog-menu > li > a {
    padding: 5px 15px;
  }
}
#blog .blog-header .blog-menu > li .query-btn {
  transition: color 0.125s linear;
}
#blog .blog-header .blog-menu > li .query-btn:hover {
  color: #00AEEF;
}
#blog .blog-header .blog-menu > li::before {
  display: none;
}
#blog .blog-header .blog-menu > li#category-filter-li #category-filter-list {
  list-style: none;
}
#blog .blog-header .blog-menu > li#category-filter-li #category-filter-list li::before {
  display: none;
}
#blog .blog-header .blog-menu > li#category-filter-li #category-filter-list li a {
  transition: color 0.125s linear;
}
#blog .blog-header .blog-menu > li#category-filter-li #category-filter-list li a:hover {
  color: #00AEEF;
}
#blog .blog-header .blog-menu #category-filter-btn {
  transition: color 0.125s linear;
}
#blog .blog-header .blog-menu #category-filter-btn::after {
  content: '';
  width: 10px;
  height: 10px;
  border-bottom: 1px solid black;
  border-right: 1px solid black;
  transform: rotate(45deg);
  margin-top: 3px;
  margin-left: 3px;
}
#blog .blog-header .blog-menu #category-filter-btn.open::after {
  border: none;
  border-top: 1px solid black;
  border-left: 1px solid black;
  margin-top: 8px;
  margin-left: 8px;
}
#blog .blog-header .blog-menu #category-filter-btn:hover {
  color: #00AEEF;
}
#blog .blog-header .blog-menu form.et_pb_searchform {
  font-size: 14px;
  display: flex;
}
#blog .blog-header .blog-menu form.et_pb_searchform .screen-reader-text {
  display: none;
}
#blog .blog-header .blog-menu form.et_pb_searchform .et_pb_s {
  padding: 0px 15px !important;
  flex-grow: 1;
  border: 1px solid #b8c5ba;
  border-right: 0px;
  border-top-left-radius: 7px;
  border-bottom-left-radius: 7px;
  font-family: Cachet, sans-serif;
}
#blog .blog-header .blog-menu form.et_pb_searchform .et_pb_searchsubmit {
  flex-shrink: 0;
  border-top-right-radius: 7px;
  border-bottom-right-radius: 7px;
  font-family: Cachet, sans-serif;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiP…dpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==);
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #0089cf), color-stop(100%, #00adef));
  background-image: -moz-linear-gradient(bottom, #0089cf 0%, #00adef 100%);
  background-image: -webkit-linear-gradient(bottom, #0089cf 0%, #00adef 100%);
  background-image: linear-gradient(to top, #0089cf 0%, #00adef 100%);
  border: 1px solid;
}
#blog .blog-header .blog-menu form.et_pb_searchform .et_pb_searchsubmit:hover {
  background-color: #0089cf;
  background-image: none;
}
#blog .article-list article {
  height: 580px;
  font-family: Cachet, sans-serif;
}
#blog .article-list article .article-title {
  margin-bottom: 10px;
  transition: color 0.125s linear;
}
#blog .article-list article .article-title:hover {
  color: #00AEEF;
}
#blog .article-list article .article-thumbnail {
  border-radius: 10px;
}
#blog .article-list article .article-category {
  color: #00AEEF;
  transition: color 0.125s linear;
}
#blog .article-list article .article-category:hover {
  color: #3F415E;
}
#blog .article-list article .more-link {
  transition: color 0.125s linear;
}
#blog .article-list article .more-link a:hover {
  color: #00AEEF;
}
header div#header-alert {
  display: none;
  background-color: #00aeef;
  color: #FFFFFF;
}
header div#header-alert.mobile {
  display: none;
}
header div#header-alert div.content-wrap {
  text-align: center;
}
header div#header-alert div.content-wrap div.content {
  text-transform: uppercase;
  font-family: Cachet, sans-serif;
  font-size: 18px;
}
header div#header-alert div.content-wrap div.content div.message {
  display: inline-block;
  margin: 10px 0;
}
header div#header-alert div.content-wrap div.content div.icon-wrap {
  display: inline-block;
}
header div#header-alert div.content-wrap div.content div.icon-wrap div.icon {
  height: 29px;
  width: 29px;
  border: 2px solid white;
  vertical-align: middle;
  margin-right: 10px;
  margin-left: 0px;
  line-height: 22px;
  border-radius: 25px;
  font-weight: 600;
}
header div#header-alert div.content-wrap div.content a {
  color: white;
}
header div#header-alert div.content-wrap div.content a .right-arr {
  width: 6.5px;
  height: 13px;
  top: 0.5px !important;
  right: unset;
  margin-left: 7px;
  transform: none;
  -moz-transform: translateY(0%);
  -ms-transform: translateY(0%);
  -webkit-transform: translateY(0%);
  transform: translateY(0%);
  position: relative;
}
section.covid-page div.page-content p {
  text-align: center;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  header div#header-alert {
    margin-top: 15px;
  }
}
@media only screen and (max-width: 768px) {
  header.sticky div#header-alert.mobile {
    display: none;
  }
  header div#header-alert {
    display: none;
  }
  header div#header-alert.mobile {
    display: block;
  }
  header div#header-alert div.content-wrap div.content {
    font-size: 18px;
    display: table;
    width: 100%;
    margin: 6px 0;
  }
  header div#header-alert div.content-wrap div.content > * {
    vertical-align: middle;
    padding: 0 4px;
    display: table-cell;
  }
  header div#header-alert div.content-wrap div.content div.icon-wrap {
    text-align: center;
    min-width: 40px;
    display: table-cell;
  }
  header div#header-alert div.content-wrap div.content div.icon-wrap div.icon {
    display: table-cell;
    font-size: 19.5px;
    margin: auto;
  }
  header div#header-alert div.content-wrap div.content div.message a {
    display: inline-block;
  }
}
@media only screen and (max-width: 500px) {
  header div#header-alert div.content-wrap div.content {
    font-size: 14.5px;
  }
  header div#header-alert div.content-wrap div.content div.message a {
    display: inline-block;
  }
}
